@import url('https://fonts.googleapis.com/css?family=Overlock:400,700,900|Raleway:400,400i,700,700i&display=swap');
body {
	
}
#category-intro {
	background:#fff4ff;
	padding-bottom:15px;
}
#category-intro h1, #category-intro h2 {
	font-family: 'Overlock', sans-serif;
	font-weight: 700;
}
#category-intro p {
	font-family: 'Raleway', sans-serif;
	font-size:14pt;
	line-height: 24pt;
}

/* @media screen and (max-width:767px) { */
/*
#category-intro p:first-of-type {
	margin-top:-6px;
}
*/
#category-intro img {
	margin-left:20px;
	max-width:35%;
	max-height: 250px;
}
#category-intro p:first-of-type {
	margin-top:-5px;
}
#category-container h2 {
	font-family: 'Overlock', sans-serif;
	font-weight: 700;
	color:#333;
	
}
#product-detail h1 {
	font-family: 'Overlock', sans-serif;
	font-weight: 900;
	color:#333;
	
}


.category-container, .product-container {
	border:0px solid #bfbfbf;
	-webkit-box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 10px 16px 0px rgba(0,0,0,0.25);
}
/*
.category-container h2, .product-name h2 {
	background: #ffcfea;
	color:#333;
	border:none;
}
*/

#categories .category-grid {
	padding:15px;
}
.category-image, .product-image {
	border-bottom: none;
}
#add-to-cart, #add-to-cart-mobile, .add-to-cart {
	font-family: 'Overlock', sans-serif;
	-webkit-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 5px 8px 0px rgba(0,0,0,0.25);
	border: 2px solid rgba(200,0,0,.1);
	padding:8px 12px 8px 12px;
}
.add-to-cart {
	margin-top:18px;
}
/* } */
.category-container h2, .product-name h2 {
    display: table-cell;
    vertical-align: middle !important;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0;
    text-align: center;
    width: 100%;
	background: #ffcfea;
	color:#333;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border: none;
}
@media screen and (min-width:1025px) {
	#category-intro img {
		margin-top:-3em;
	}


}
@media screen and (max-width:767px) {
.product-name h2 {
     height: 50px;
	 font-size: 12pt;
}

}